<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
  <head>
    <title>Le Bricioline...</title>
    <script type="text/javascript"></script>
    <style type="text/css" media="all">
      @import "main.css";
    </style>
  </head>

<body> 
<div id="logo">
<!-- <img src="bricioline.png"/> -->
<!-- <div class="second-logo"><img src="ireland.jpg"/></div> -->
</div>

<div class="trail">
<!-- <a href="home.aspx">Home</a>  -->
<!-- &gt; <a href="something.html">Something else</a> &gt;  -->
<!-- <a href="here.html">Here</a>  -->

<div class="capo">
Trova il formicaio a te piu` vicino! Scrivi qui il tuo CAP: <input type="text"> <a href="formicaio_80128.html" >Vai</a>
  <a href="ant_nest_not_found.html" >vai(no)</a>
</div>

</div>

<div class="menu">

    <a class="menuitem" href="chi_siamo.html">Chi siamo</a> 
    <a class="menuitem" href="ant_nests.html">I formicai</a> 
    <a class="menuitem" href="bank.html">Economia</a> 

  </div>

  <div id="login-section">
    Formica anonima. <a href="login.html" >Entra.</a>
    </div>

    <div id="status-message">
      Ho fatto tutto quello che mi chiedevi di fare
      </div>
    
  <div id="content">

      <p class="p1">Benvenuta o benvenuto.</p>

      <p>Se sai gia` cosa e` questo sito e cosa propone digita il tuo
cap di residenza nella casella in alto e clicca su "Vai". Il sistema
cerchera` per te il formicaio piu` vicino.</p>

    <p>Se invece non sai di cosa stiamo parlando o vuoi saperne
comunque di piu` inizia da <a href="chi_siamo.html" >chi siamo</a>. Da
li` potrai anche accedere al manuale completo.</p>

      <p>Senza troppe parole, comunque, questo e` un sito che promuove
lo scambio e la cooperazione
      <strong>locale</strong> fra le persone. Esso usa una moneta
fittizia, il Tao (&#964;). Si scrive con la lettera 'Tao' ma si puo`
leggere in vari altri modi: il creatore di questo sito li chiama anche
"Talleri" o "Tari`", ma qualunque altro nome va bene.</p>

    <p>Il &#964; ha varie caratteristiche fra cui quella di poter
essere coniato dagli stessi utenti e quella di essere,almeno in
      teoria, infinitamente divisibile, non come le monete normali che
      si fermano di solito ai centesimi. Da questa caratteristica
nasce il nome "Bricioline": in questo sito le "briciole", i pochi
spiccioli, contano.
    </p>


  </div>


<!-- <div id="footeri"> -->
<!-- Questo sito e` reso possibile grazie a: -->


<!-- </div> -->
  </body>
</html>
